.licenses {
    gap: 50px;
    margin-top: 30px;
    position: relative;
}

.licenses-delivery {
    padding: 80px 0 120px 0;
}

.licenses-delivery__content {
    gap: 50px;
}

.licenses-delivery__items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.licenses-delivery__item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: white;
    border-radius: 20px;
    padding: 30px;
    position: relative;
    height: 260px;
}

.licenses-delivery__item img {
    max-width: 170px;
    position: absolute;
    right: 30px;
    bottom: 30px;
}

.licenses-delivery__item p {
    line-height: 20px;
}

.licenses-delivery__item span {
    font-size: 28px;
    font-weight: 400;
    line-height: 28px;
    color: #E2E1E1;
}

.licenses-controls {
    position: absolute;
    gap: 10px;
    right: 0;
    top: 0;
}

.licenses-next::after,
.licenses-prev::after {
    content: url(../images/svg/arrow-blue.svg);
    position: absolute;
    top: 13px;
    left: 20px;
}

@media (max-width: 992px) {
    .licenses-delivery__items {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(5, 1fr);
    }
    
    .licenses-delivery__item {
        min-height: 220px;
        height: auto;
    }

    .licenses-delivery__items>div:nth-of-type(1),
    .licenses-delivery__items>div:nth-of-type(2) {
        grid-row: span 3 / span 3;
    }

    .licenses-delivery__items>div:nth-of-type(3) {
        grid-column: span 2 / span 2;
        grid-row: span 2 / span 2;
        grid-row-start: 4;
    }
}

@media (max-width: 768px) {
    .licenses>h2 {
        max-width: 380px;
    }
}

@media (max-width: 576px) {
    .licenses {
        margin-top: 15px;
        gap: 30px;
    }
    .licenses>h2 {
        max-width: 380px;
    }

    .licenses-controls {
        display: none;
    }

    .licenses-delivery__items {
        grid-template-columns: 1fr;
        grid-template-rows: auto;
    }

    .licenses-delivery__items>div {
        grid-row: auto !important;
        grid-column: auto !important;
        height: 280px;
    }
}